<?php

/**
 *      【橙创家校通v4.0】 (C)2010-2012 Tuntron Inc.
 *      
 *    	 http://www.tuntron.com   QQ：1121251729
 *
 *      &家长模块-考勤& author:Cc
 */
 
if (!defined('IS_RUN')) die('Forbidden');
  
  $Modname = '考勤统计 - 学生家长';
  $c= _get('c','index');
   //左侧菜单开始
 $left_arr = array(
 	'考勤统计'=>'',
 );
 $left_url = SITEURL.'?mod=parent&do=clock&';
 $left_html = left_html($left_arr,'c',$c,$left_url);
 
 
 
 

 if($no_temp<0) require_once Template('clock');


?>